Redmine - Feature #12665

Link to a file in a repository branch
2012-12-21 22:01 - Jean-Philippe Lang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Text formatting Estimated time: 0.00 hour
Target version: 2.3.0

Resolution: Fixed

Description

Associated revisions

Revision 11063 - 2012-12-21 21:59 - Jean-Philippe Lang

Changed revision regexp to make source: links accept a branch.

History

#1 - 2012-12-21 22:02 - Jean-Philippe Lang

source: and export: links now accept a branch (eg. source:/path/file@branch).

#2 - 2013-01-13 10:44 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed
https://www.redmine.org/projects/redmine/repository/svn/revisions/branch/entry/path/file
http://www.tcpdf.org

